Quassel CVE-2015-2779 Remote Denial Of Service Vulnerability

Bugtraq ID: 74048
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-2779
Remote: Yes
Local: No
Published: Apr 10 2015 12:00AM
Updated: Apr 10 2015 12:00AM
Credit: Pierre Schweitzer
Vulnerable: S.u.S.E. openSUSE 13.2
S.u.S.E. openSUSE 13.1
Quassel-Irc Quassel 0.10
Quassel-Irc Quassel 0.12
Not Vulnerable: Quassel-Irc Quassel 0.12-rc1


 

Privacy Statement
Copyright 2010, SecurityFocus